Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::EthLinkMode Struct Reference

Ethernet link mode. More...

`import"Net.idl";`

## Public Attributes
EthSpeed | speed
| Interface speed.
EthDuplexMode | duplexMode
| Interface duplex mode.

## Detailed Description

Ethernet link mode.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl